Bootstrap with Fedora Core 5

Hello,

I am using a Fedora Core 5 and I want to install gnu radio. But when I
type “./bootstrap”, I have a Segmentation Fault with the automake.

How can I resolve this problem? There is not a real response in the
mailing list.

Thank you very much.

Julian

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs